* {
    margin: 0;
}

.wrapper {
    background: white;
    box-sizing: border-box;
    width: 1280px;
}

.header {
    background: white;
    font-family: Helvetica, Arial, sans-serif;
}

.brandname {
    background: white;
    height: 74px;
    font-size: 40pt;
    padding-top: 61px;
    padding-bottom: 45px;
}

.brandname a {
    color: #4bcaff;
    text-decoration: none;
}

#ra {
    color: black;
}

.upper_menu {
    background: #35444f;
    font-size: 24px;
    height: 69px;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    float: left;
    padding-top: 20px;
}

.upper_menu a {
    color: white;
    text-decoration: none;
}

.upper_menu:hover {
    background-color: #222f3a;
}

#progr {
    width: 30%;
}
#ramda {
    width: 20%;
}
#fant {
    width: 20%;
}
#node {
    width: 30%;
}

.raw {
    display: inline-block;
    float: left;
}

#side {
    width: 19%;
}
#art {
    width: 80%;
}

aside {
    background: white;
    margin-top: 50px;
}

#side {
    border: black 1px solid;
}

.left_menu {
    box-sizing: border-box;
    height: 81px;
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    padding-top: 30px;
    padding-left: 30px;
}

.left_menu a {
    text-decoration: none;
}

.left_menu:hover {
    padding-left: 50px;
    background-color: #dbdbdb;
}

article {
    background: white;
    min-height: 410px;
    padding-right: 0;
    padding-left: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

.img {
    border: black 1px solid;
}

footer {
    clear: left;
    background: #b4b7ba;
    box-sizing: border-box;
    height: 69px;
}

.lower_menu {
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    width: 15%;
    float: left;
    padding-top: 27px;
}
.lower_menu a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-decoration: none;
    color: #0c1927;
}
.lower_menu:hover a {
    color: #3181a6;
    text-decoration: underline;
}

#copy {
    width: 25%;
}

.inner_article {
    box-sizing: border-box;
    width: 885px;
    text-align: center;
    padding-right: 0;
    padding-left: 30px;
}

.img {
    width: 885px;
}

img {
    width: 885px;
}

.text {
    width: 815px;
    text-align: left;
}

p {
    padding-top: 30px;
    padding-left: 31px;
}